锘?font-face{font-family:'PuHuiTi';src:url('../font/Alibaba-PuHuiTi-Regular.ttf');font-family:'Sans';src:url('../font/AlibabaSans-Regular.otf')}
*{outline:none}
html{font-size:62.5%}
img{width:100%}
@media only screen and (min-width:375px){html{font-size:94% !important}
}
@media only screen and (min-width:414px){html{font-size:109% !important}
}
@media only screen and (min-width:641px){html{font-size:125% !important}
}
.flex{display:-webkit-box;display:-webkit-flex;display:flex;-webkit-box-align:center;-webkit-align-items:center;align-items:center}
.flex-top{-webkit-box-align:inherit;-webkit-align-items:inherit;align-items:inherit}
.flex-bd{-webkit-box-flex:1;-webkit-flex:1;flex:1;min-width:0}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.clearfix{*+height:1%}
.layui-col-space60{margin:-0.3rem}
.layui-col-space60 > *{padding:0.3rem}
html{font-size:125% !important}
body{font-family:"PuHuiTi","Open Sans","Sans","Helvetica","Microsoft YaHei",Verdana,Arial;background:#fff}
.index-container{width:100%;height:100vh}
.index-container .swiper-slide{text-align:center;font-size:0.18rem;background:#fff;display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;-webkit-align-items:center;align-items:center}
.header{position:fixed;z-index:10000;width:90%;height:0.9rem;padding:0 5%;line-height:0.9rem}
.header.bg .nav a{color:#000}
.header.bg .logo img:nth-child(1){display:none}
.header.bg .logo img:nth-child(2){display:inline-block}
.header .logo{width:2rem;vertical-align:middle}
.header .logo img:nth-child(2){display:none}
.header .nav{display:inline-block;float:right;line-height:0.4rem;margin-top:0.4rem}
.header .nav a{display:inline-block;color:#fff;font-size:0.25rem;margin:0 0.3rem;padding:0 0.2rem;cursor:pointer;font-weight:700}
.header .nav a.on,.header .nav a:hover{background:#FF7BAC;border-radius:0.2rem;color:#fff}
#f1{background:url(../images/bg01.jpg);background-size:cover}
#f1 h1{font-weight:800;color:#fff;text-shadow:#000 0.03rem 0.03rem 0.03rem;font-size:0.68rem;margin-top:40vh;display:block}
#f1 h2{font-weight:800;color:#fff;text-shadow:#000 0.03rem 0.03rem 0.03rem;font-size:0.35rem;margin-top:0.4rem;display:block}
#f2,#f3{background:#000B41}
.pro_box{background:#232171;padding:0.3rem;height:60vh;width:86%;margin-top:0.5rem}
.pro_box .flex-bd{position:relative}
.pro_box .flex-bd img{width:120%}
.pro_tit{background:#2D3286;color:#fff;padding:0.15rem 0.5rem}
.pro_text{margin-top:0.2rem}
.pro_text p{color:#fff;font-size:0.15rem;line-height:0.3rem;padding:0.15rem 0;text-align:left;font-weight:bold}
.pro_tit h1{text-align:left;font-size:0.48rem;font-weight:bold}
.pro_tit h2{font-size:0.35rem;font-weight:bold;text-align:left;line-height:0.7rem}
.pro_tit small{text-align:right;font-size:0.35rem;line-height:0.8rem;display:block;position:relative;z-index:0;font-weight:bold}
.pro_tit small:before{content:"";display:block;width:1.5rem;height:1.5rem;border-radius:50%;background:#FA5B99;right:1rem;top:-0.4rem;position:absolute;z-index:-1}
.pro_tit small:after{content:"";display:block;width:80%;border-bottom:#fff 1px solid;height:1px;bottom:0;right:0;position:absolute}
.por_img_left{margin-left:-1.2rem}
.title{font-size:0.4rem;border-bottom:#000 1px solid;line-height:0.8rem;color:#232171;font-weight:bold;text-align:left;height:0.8rem}
.title:before{width:0.3rem;height:0.3rem;display:inline-block;content:"";margin-right:0.1rem;background:#FA5B99;border-radius:50%;vertical-align:middle}
.title span{margin-left:0.2rem}
.tec_wrap,.case_wrap{width:86%}
.tec_box,.tec_box1{margin-top:0.5rem;height:70vh;position:relative}
.tec_tit1{background:#FFD8D9;height:70vh;position:absolute;right:0;width:60%}
.tec_img1{height:60vh;overflow:hidden;width:70%;position:absolute;left:0;z-index:10}
.text_con{background:#232171;padding:0 5% 0 15% ;height:70vh;color:#fff;text-align:left;position:relative;line-height:70vh}
.text_con .text_con_sub{display:inline-block;vertical-align:middle;line-height:normal}
.text_con .text_con_sub h1{font-size:0.45rem;font-weight:bold;line-height:1rem;display:inline-block;width:1rem;text-align:center;border:#fff 1px solid;border-radius:50%;padding:0.2rem}
.text_con .text_con_sub h1.p10{padding:0.05rem;width:1.3rem;height:1.3rem;line-height:1.3rem;}
.text_con .text_con_sub h1.p10 small{font-size:0.35rem}
.text_con .text_con_sub h2{font-size:0.45rem;line-height:0.6rem;color:#fff;font-weight:bold;margin-top:0.2rem}
.tec_tit2{height:50vh;position:absolute;left:0;width:30%;z-index:10}
.tec_box1:after{display:block;position:absolute;height:15vh;background:#FFD8D9;width:100%;bottom:0;left:0;content:"";z-index:0}
.tec_img2{height:70vh;width:90%;position:absolute;right:0;z-index:5;overflow:hidden}
.tec_tit2 .text_con{height:50vh;line-height:50vh;margin-top:-10vh;padding:0 8%}

.case_box{margin-top:0.5rem;height:70vh;background:url(../images/case_bg.png);background-size:cover;}
.case_box dl{margin:3vh 0}
.case_box dl dt{width:15vh;height:15vh;line-height:15vh;margin:0 auto}
.case_box dl dt img{vertical-align:middle}
.case_box dl dd h1{font-size:0.24rem;font-weight:bold;line-height:0.4rem;margin:0.1rem}
.case_box dl dd h2{font-size:0.2rem;font-weight:bold;line-height:0.3rem}

.case_box .flex:first-child{margin:2% 15%  0  0}
.case_box .flex:last-child {margin:2% 5%  0 15%}
.title2{font-size:0.36rem;line-height:0.8rem;color:#232171;font-weight:bold;text-align:left;position:relative;height:0.8rem;margin-top:10vh}
.title2 b{background:#fff;display:inline-block;padding-right:0.2rem;z-index:10;position:absolute;top:0;margin:0;left:0}
.title2:before{height:1px;display:block;content:"";position:absolute;top:50%;border-bottom:#000 1px solid;width:100%;z-index:0}
.title2 span{margin-left:0.4rem}
.pj_box{height:80vh;}
.pj_box .flex{height:20vh;margin:3vh 0;background:#232171}
.pj_box .flex .flex-hd {height:20vh;background:#fff;width:16vh;padding:0 5%;line-height:18vh}
.pj_box .flex .flex-hd img{vertical-align:middle}
.pj_box .flex:nth-child(1) .flex-hd{border-left:#FA5B99 0.5rem solid}
.pj_box .flex:nth-child(2) .flex-hd{border-right:#FA5B99 0.3rem solid}
.pj_box .flex:nth-child(3) .flex-hd{border-left:#FA5B99 0.2rem solid}
.pj_box .flex-bd{position:relative;padding:0 8%;text-align:left;color:#fff;font-size:0.18rem;font-weight:bold;}
.pj_box .flex-bd p{margin:0.2rem 0}
.pj_box .flex .flex-bd:before,.pj_box .flex .flex-bd:after{display:block;position:absolute;content:"";background:url(../images/pj.png) no-repeat; background-size:100%;}
.pj_box .flex:nth-child(1) .flex-bd:before{width:0.6rem;height:0.6rem;left:3%;top:3%}
.pj_box .flex:nth-child(2) .flex-bd:before{width:0.4rem;height:0.4rem;left:5%;top:3%}
.pj_box .flex:nth-child(3) .flex-bd:before{width:0.5rem;height:0.5rem;left:4%;top:3%}
.pj_box .flex .flex-bd:after {
        transform: rotate(180deg);
        -ms-transform: rotate(180deg); 
        -webkit-transform: rotate(180deg); 
        -o-transform: rotate(180deg); 
        -moz-transform: rotate(180deg); 
    }
.pj_box .flex:nth-child(1) .flex-bd:after{width:0.3rem;height:0.3rem;right:6%;bottom:3%}
.pj_box .flex:nth-child(2) .flex-bd:after{width:0.5rem;height:0.5rem;right:4%;bottom:3%}
.pj_box .flex:nth-child(3) .flex-bd:after{width:0.3rem;height:0.3rem;right:6%;bottom:3%}
#f9{background:url(../images/pj_bg.png) right bottom no-repeat;background-size:50%;background-position-y:85vh}

.about_wrap{width:100%}
.about_wrap .title{width:86%;margin:0 auto}
.about_box{background:#232171;height:50vh;width:100%;position:relative;margin:10vh 0}
.about_box:before{position:absolute;right:0;height:5vh;width:70%;background:#FFD8D9;display:block;content:"";top:-5vh}
.about_box:after{position:absolute;right:0;height:5vh;width:70%;background:#FFD8D9;display:block;content:"";bottom:-5vh}
.about_box .flex{width:86%;margin:0 auto}
.about_box .flex .flex-hd{line-height:50vh;text-align:center;width:33%}
.about_box .flex .flex-hd img{vertical-align:middle;width:40%}
.about_box .flex .flex-bd{text-align:left;color:#fff;font-weight:bold}
.about_box .flex .flex-bd p{font-size:0.18rem;line-height:0.32rem;margin:0.24rem}
.team_wrap{width:86%;margin-top:0.5rem}
.team_wrap dl{height:35vh;position:relative;margin:3vh 0;}
.team_wrap dl:nth-child(2n+1) dd{margin-left:1.5rem;padding-left:1.5rem}
.team_wrap dl:nth-child(2n) dd{margin-right:1.5rem;padding-right:1.5rem}
.team_wrap dl dt{width:3rem;position:absolute;top:-50%;margin-top:1.5rem}
.team_wrap dl dt img{width:2.8rem;border:#fff 0.1rem solid;border-radius:50%}
.team_wrap dl:nth-child(2n+1) dt{left:0}
.team_wrap dl:nth-child(2n) dt{right:0}
.team_wrap dl dd{line-height:35vh}
.team_wrap dl:hover dd{box-shadow:#ccc 5px 5px 8px}
.team_wrap dl:hover dt img{border:#FA5B99 0.1rem solid}
.team_text{padding:0.3rem;text-align:left;color:#000;vertical-align:middle}
.team_text h1{font-size:0.24rem;font-weight:bold;line-height:0.4rem}
.team_text h2{font-size:0.18rem;font-weight:bold;line-height:0.3rem;color:#545454}
.team_text p{font-size:0.15rem;font-weight:bold;line-height:0.24rem;margin:0.1rem 0}
#f13,#f14{background:#000B41}
#f14{position:relative}
.join_wrap .title{color:#fff;border-bottom:#fff 1px solid;width:86%;margin:0 auto}
.join_box{margin-top:0.5rem;width:86%;margin-left:auto;margin-right:auto}
#f14 .join_box{margin-top:0}
.join_box .flex-hd,.join_box .flex-bd{color:#fff;text-align:left;font-weight:bold}
.join_box .flex-hd{padding-right:0.3rem;width:50%}
.join_box .flex-bd{padding-left:0.3rem;width:50%}
.join_box .flex-hd h1,.join_box .flex-bd h1{font-size:0.24rem;line-height:0.3rem;font-weight:bold}
.join_box .flex-hd dl,.join_box .flex-bd dl{margin-top:0.2rem}
.join_box .flex-hd dl dt,.join_box .flex-bd dl dt{font-size:0.14rem;line-height:0.24rem}
.join_box .flex-hd dl dd p,.join_box .flex-bd dl dd p{font-size:0.16rem;line-height:0.34rem}
.join_box .flex-hd dl dd.small p,.join_box .flex-bd dl dd.small p{font-size:0.13rem;line-height:0.18rem}
.footer .flex .flex-fd{padding-left:1rem}
.mail{display:inline-block;margin:0.3rem}
.mail .flex .flex-hd{width:auto}
.mail .flex .flex-bd{width:auto}
.mail .flex .flex-hd img{height:0.6rem;width:0.8rem}
.mail .flex .flex-bd p{font-size:0.2rem;color:#fff;font-weight:bold;line-height:0.3rem}
.footer{font-weight:bold;background:#2D3286;color:#fff;position:absolute;bottom:0;padding:0.1rem 0 0 0;width:100%}
.footer .flex{width:86%;margin: auto}
.footer .flex .flex-bd p,.footer .flex .flex-fd p{text-align:left;font-size:0.14rem;line-height:0.24rem}
.footer .flex .flex-hd{font-size:0.24rem;padding-right:0.3rem}
.footer .flex .flex-hd span{display:inline-block;margin-left:0.2rem}
.footer .wap_btn{display:none}
.foot{background:#000;font-size:0.12rem;line-height:0.4rem}
.foot a{color:#fff}
 @media only screen and (max-width:1440px){
.header{height:0.8rem;line-height:0.8rem}
.header .logo{width:2rem}
.header .nav{line-height:0.36rem;margin-top:0.3rem}
.header .nav a{font-size:0.2rem;margin:0 0.2rem;padding:0 0.15rem}
.header .nav a.on,.header .nav a:hover{border-radius:0.18rem}
#f1 h1{font-size:0.5rem;margin-top:40vh}
#f1 h2{font-size:0.28rem;margin-top:0.4rem}
.pro_tit h1{font-size:0.3rem}
.pro_tit h2{font-size:0.26rem;line-height:0.5rem}
.pro_tit small{font-size:0.25rem;line-height:0.6rem}
.pro_tit small:before{width:1.2rem;height:1.2rem;right:1rem;top:-0.3rem}
.pro_tit small:after{width:100%}
.pro_text p{padding:0.1rem 0;line-height:0.28rem}
.title{font-size:0.3rem;line-height:0.6rem;margin-top:0.2rem;height:0.6rem}
.title:before{width:0.2rem;height:0.2rem}
.tec_box,.tec_box1,.case_box,.team_wrap,.join_box{margin-top:0.3rem}
.text_con .text_con_sub h1{font-size:0.32rem;line-height:0.7rem;width:0.7rem;padding:0.2rem}
.text_con .text_con_sub h1.p10{padding:0.05rem;width:1rem;height:1rem;line-height:1rem;}
.text_con .text_con_sub h1.p10 small{font-size:0.28rem}
.text_con .text_con_sub h2{font-size:0.3rem;line-height:0.4}
.tec_tit2 .text_con{height:60vh;line-height:60vh;margin-top:-5vh;}
.case_box dl{margin:2vh 0}
.case_box dl dd h1{font-size:0.2rem;font-weight:bold;line-height:0.3rem;margin:0.1rem}
.case_box dl dd h2{font-size:0.14rem;font-weight:bold;line-height:0.24rem}
.pj_box .flex-bd{padding:0 10%;font-size:0.16rem}
.pj_box .flex-bd p{margin:0.15rem 0}
.title2{font-size:0.3rem;line-height:0.6rem;height:0.6rem}
.pj_box .flex-bd{position:relative;padding:0 8%;text-align:left;color:#fff;font-size:0.15rem;font-weight:bold;}
.pj_box .flex-bd p{margin:0.1rem 0}
.pj_box .flex:nth-child(1) .flex-bd:before{width:0.4rem;height:0.4rem;left:3%;top:3%}
.pj_box .flex:nth-child(2) .flex-bd:before{width:0.2rem;height:0.2rem;left:3%;top:3%}
.pj_box .flex:nth-child(3) .flex-bd:before{width:0.3rem;height:0.3rem;left:3%;top:3%}
.pj_box .flex:nth-child(1) .flex-bd:after{width:0.2rem;height:0.2rem;right:5%;bottom:3%}
.pj_box .flex:nth-child(2) .flex-bd:after{width:0.4rem;height:0.4rem;right:3%;bottom:3%}
.pj_box .flex:nth-child(3) .flex-bd:after{width:0.2rem;height:0.2rem;right:5%;bottom:3%}
.about_box{background:#232171;height:60vh;width:100%;position:relative;margin-top:10vh;margin-bottom:0}
.about_box .flex .flex-hd{line-height:60vh;}
.about_box .flex .flex-hd img{width:50%}
.about_box .flex .flex-bd p{font-size:0.16rem;line-height:0.3rem;margin:0.2rem}
.team_wrap dl{height:35vh;position:relative;margin:3vh 0;}
.team_wrap dl:nth-child(2n+1) dd{margin-left:1.2rem;padding-left:1.2rem}
.team_wrap dl:nth-child(2n) dd{margin-right:1.2rem;padding-right:1.2rem}
.team_wrap dl dt{width:2.4rem;position:absolute;top:-50%;margin-top:1.2rem}
.team_wrap dl dt img{width:2.2rem;}
.team_text{padding:0.15rem;}
.team_text h1{font-size:0.2rem;line-height:0.34rem}
.team_text h2{font-size:0.16rem;line-height:0.22rem;color:#545454}
.team_text p{font-size:0.14rem;line-height:0.2rem;margin:0.05rem 0}
.join_box .flex-hd{padding-right:0.2rem;width:35%}
.join_box .flex-bd{padding-left:0.2rem;width:65%}
.join_box .flex-hd h1,.join_box .flex-bd h1{font-size:0.2rem;line-height:0.24rem}
.join_box .flex-hd dl,.join_box .flex-bd dl{margin-top:0.1rem}
.join_box .flex-hd dl dt,.join_box .flex-bd dl dt{font-size:0.12rem;line-height:0.18rem}
.join_box .flex-hd dl dd p,.join_box .flex-bd dl dd p{font-size:0.13rem;line-height:0.2rem}
.join_box .flex-hd dl dd.small p,.join_box .flex-bd dl dd.small p{font-size:0.10rem;line-height:0.16rem}
.mail{margin:0.2rem}
.mail .flex .flex-hd img{height:0.4rem;width:0.6rem}
.mail .flex .flex-bd p{font-size:0.14rem;line-height:0.2rem}
.footer .flex .flex-hd{font-size:0.2rem}
.footer .flex .flex-bd p,.footer .flex .flex-fd p{font-size:0.13rem;line-height:0.22rem}
.footer .flex .flex-fd{padding-left:0.5rem}
.foot{font-weight:normal;font-size:0.12rem;background:#000;line-height:0.36rem}
    .foot a{color:#fff;display:inline-block;margin-left:20px}
}
@media only screen and (max-width:1360px){.header .nav{line-height:0.3rem;margin-top:0.3rem}
.header .nav a{font-size:0.18rem;margin:0 0.15rem;padding:0 0.12rem}
.header .nav a.on,.header .nav a:hover{border-radius:0.15rem}
#f1 h1{font-size:0.4rem;margin-top:40vh}
#f1 h2{font-size:0.24rem;margin-top:0.3rem}
.pro_tit{padding:0.15rem 0.3rem}
.pro_tit h1{font-size:0.24rem}
.pro_tit h2{font-size:0.2rem;line-height:0.4rem}
.pro_tit small{font-size:0.2rem;line-height:0.4rem}
.pro_tit small:before{width:1rem;height:1rem;right:0.6rem;top:-0.3rem}
.pro_tit small:after{width:100%}
.pro_text p{padding:0.08rem 0;line-height:0.24rem;font-size:0.14rem}
.title{font-size:0.2rem;line-height:0.4rem;margin-top:0.2rem;height:0.4rem}
.title:before{width:0.18rem;height:0.18rem}
.tec_box,.tec_box1,.case_box,.team_wrap,.join_box{margin-top:0.2rem}
.text_con .text_con_sub h1{font-size:0.25rem;line-height:0.6rem;width:0.6rem;padding:0.15rem}
.text_con .text_con_sub h2{font-size:0.25rem;line-height:0.4rem;margin-top:0.2rem}
.text_con .text_con_sub h1.p10{padding:0.05rem;width:0.8rem;height:0.8rem;line-height:0.8rem;}
.text_con .text_con_sub h1.p10 small{font-size:0.2rem}
.title2{font-size:0.2rem;line-height:0.4rem;height:0.4rem}
.pj_box .flex-bd{font-size:0.13rem;padding:0 6%}
.pj_box .flex-bd p{margin:0.05rem 0}
.pj_box .flex:nth-child(1) .flex-bd:before{width:0.4rem;height:0.4rem;left:1%;top:1%}
.pj_box .flex:nth-child(2) .flex-bd:before{width:0.2rem;height:0.2rem;left:3%;top:1%}
.pj_box .flex:nth-child(3) .flex-bd:before{width:0.3rem;height:0.3rem;left:2%;top:1%}
.pj_box .flex:nth-child(1) .flex-bd:after{width:0.2rem;height:0.2rem;right:3%;bottom:1%}
.pj_box .flex:nth-child(2) .flex-bd:after{width:0.4rem;height:0.4rem;right:1%;bottom:1%}
.pj_box .flex:nth-child(3) .flex-bd:after{width:0.2rem;height:0.2rem;right:3%;bottom:1%}
.about_box .flex .flex-hd img{width:60%}
.about_box .flex .flex-bd p{font-size:0.14rem;line-height:0.28rem;margin:0.15rem}
.team_wrap dl{height:35vh;position:relative;margin:3vh 0;}
.team_wrap dl:nth-child(2n+1) dd{margin-left:1.2rem;padding-left:1.2rem}
.team_wrap dl:nth-child(2n) dd{margin-right:1.2rem;padding-right:1.2rem}
.team_wrap dl dt{width:2.4rem;position:absolute;top:-50%;margin-top:1.2rem}
.team_wrap dl dt img{width:2.2rem;}
.team_text{padding:0.15rem;}
.team_text h1{font-size:0.2rem;line-height:0.3rem}
.team_text h2{font-size:0.15rem;line-height:0.2rem;color:#545454}
.team_text p{font-size:0.13rem;line-height:0.18rem;margin:0.04rem 0}
.footer .flex .flex-hd{font-size:0.18rem}
.footer .flex .flex-bd p,.footer .flex .flex-fd p{font-size:0.12rem;line-height:0.2rem}

}
@media screen and (max-width:1023px){
    

.header{position:fixed;z-index:500;text-align:center;line-height:0.8rem;top:0;width:90%;padding:0 5%;}

.header .logo{position:absolute;z-index:500;width:30vw;text-align:center;}
.header .nav{position:fixed;z-index:400;width:90%;height:100vh;background:#000B41;top:0;left:0;margin:0;padding:0 5%;display:none}
.header .nav a{display:block;font-size:0.3rem;line-height:0.6rem;margin-top:0.5rem;border-radius:0.3rem}
.header .nav a:first-child{margin-top:1rem}
.header.bg .nav a{color:#fff}
.header .wap_btn{display:block;position:absolute;right:5%;top:0.24rem;z-index:500}
.header .wap_btn .menu{display:block;width:0.45rem;height:0.39rem;cursor:pointer}
.header .wap_btn .menu i{width:100%;height:0.05rem;margin-bottom:0.12rem;background:#fff;display:block}
.header.bg .wap_btn .menu i{background:#000B41}
.header .wap_btn .menu i:last-child{margin-bottom:0}
.header .wap_btn .close{display:none;width:0.45rem;height:0.39rem;cursor:pointer;position:relative}
.header .wap_btn .close:before,.header .wap_btn .close:after{display:block;content:""; height:0.05rem;background:#fff;cursor:pointer;position:absolute;width:0.45rem;top:0.2rem}

.header .wap_btn .close:before{transform:rotate(45deg);}
.header .wap_btn .close:after{transform:rotate(135deg);}
#f1{height:100vh;background-position:center top}
#f1 >div{position:absolute;bottom:30vh;padding:0 0.5rem}
#f1 h1{margin:0 auto;font-size:0.4rem}
#f1 h2{margin:0 auto;font-size:0.4rem}
#f2,#f3{padding:0 0.3rem;width:auto}
.pro_box{margin:0 auto;width:auto;height:auto}
    .pro_box  .flex-bd img{width:70%;margin:0.2rem auto}
    .pro_box.flex { display: block}
     .pro_tit h1{font-size:0.3rem}
    .pro_tit h2{font-size:0.24rem}
    .pro_tit small{font-size:0.24rem}
    .pro_text p{font-size:0.16rem;line-height:0.32rem}
    .title{font-size:0.24rem;line-height:0.5rem;height:0.5rem}
    .title2{font-size:0.24rem;line-height:0.5rem;height:0.5rem;margin:0 auto}
   .tec_box.flex{display:block}
   
    .tec_wrap, .case_wrap{padding:0.3rem;position:relative;width:90%;margin:0 auto}
 .tec_img1{position:relative;width:90%;height:35vh}
    .tec_tit1{width:100%;height:60vh;background:none;margin-top:-20vh;}
    .tec_tit1 .flex-bd:first-child{display:none}
     .tec_box  .text_con{margin-left:1rem;position:relative;height:40vh;line-height:40vh;padding:20vh 10% 0 10%;}
   .tec_box .text_con:before{display:block;content:"";background:#FFD8D9;width:1rem;height:50vh;top:0;left:-1rem;position:absolute}
    .tec_img2{background-position:center}
    .tec_tit2{width:40%}
    .pj-swiper.swiper-container {
        width: 100%;
        height: 80vh;
    }

    .pj-swiper .swiper-slide {
        text-align: center;
        font-size: 18px;
        
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
        width:100%
    }
        .pj-swiper .swiper-slide .flex-hd {
            display:block;width:100%;border-top:#FA5B99 0.3rem solid
        }
        .pj-swiper .swiper-slide .flex-hd img{
          width:auto; height:20vh;margin:0.3rem;
        }
          .pj-swiper .swiper-slide >div{padding:0.5rem;position:relative}
        .pj-swiper .swiper-slide .flex-bd{display:block;flex:unset;background:#232171;color:#fff;padding:0.5rem;position:relative}
        .pj-swiper .swiper-slide .flex-bd p{font-size:0.18rem;line-height:0.3rem;margin:0.2rem;text-align:left}

 .pj-swiper .swiper-slide .flex-bd:before,.pj-swiper .swiper-slide .flex-bd:after{display:block;position:absolute;content:"";background:url(../images/pj.png) no-repeat; background-size:100%;}
.pj-swiper .swiper-slide .flex-bd:before{width:0.6rem;height:0.6rem;left:3%;top:3%}
.pj-swiper .swiper-slide .flex-bd:after{width:0.3rem;height:0.3rem;right:3%;bottom:3%}
            .pj-swiper .swiper-slide .flex-bd:after {
                transform: rotate(180deg);
                -ms-transform: rotate(180deg); 
                -webkit-transform: rotate(180deg); 
                -o-transform: rotate(180deg); 
                -moz-transform: rotate(180deg); 
            }
    .team_wrap dl dt img{border:#FA5B99 0.1rem solid}
    .team_wrap dl dt{margin-top:0;top:0}
    .team_wrap dl dd{box-shadow:#ccc 5px 5px 8px}
    .team_wrap dl {
        height: 40vh
    }
.case_box .flex:first-child {margin:5% 0}
.case_box .flex:last-child {margin:5% 0 }
}

    @media only screen and (max-width:767px) {
        .header .logo{position:absolute;z-index:500;width:40vw;text-align:center;}
    .pro_box  .flex-bd img{width:90%}
    .pro_tit h1{font-size:0.3rem;}
    .pro_tit h2{font-size:0.24rem}
    .pro_tit small{font-size:0.24rem}
    .pro_text p{font-size:0.14rem;line-height:0.32rem;font-weight:normal}
     .tec_img1{position:relative;width:90%;height:30vh}
   .tec_box  .text_con{margin-left:0.5rem;height:50vh;line-height:50vh;padding:20vh 5% 0 5%;}
   .tec_box  .text_con:before{width:0.5rem;height:50vh;left:-0.5rem;}
    .tec_tit2 {
        width: 50%
    }

    .about_box .flex .flex-bd{font-weight:normal}
    .team_wrap{width:90%}
   .team_wrap dl:nth-child(2n) dd,.team_wrap dl:nth-child(2n+1) dd{margin:0;padding:0;padding-top:15vh;margin-top:-15vh}
   
        .team_wrap dl dt{position:relative;width:auto}
        .team_wrap dl dt img {
            width: 40%
        }
         .team_text h1{text-align:center;font-size:0.3rem;line-height:0.4rem}
          .team_text h2{text-align:center;font-size:0.2rem;line-height:0.3rem}
    .team_text p{font-weight:normal;line-height:0.32rem;font-size:0.2rem;margin:0.1rem 0}
    .team_wrap dl{height:auto}
    #f15, #f16, #f17 {
        background: #000B41;
    }
    .join_box{width:auto;padding:0 0.5rem}
    .join_box .flex-hd{padding:0;width:100%}
        .join_box .flex-hd h1{font-weight:bold;font-size:0.24rem;line-height:0.4rem}
        .join_box .flex-hd dl dt {
            font-size: 0.18rem;
            line-height: 0.4rem
        }
        .join_box .flex-hd dl dd p {
            font-weight: normal;
            font-size: 0.18rem;
            line-height: 0.3rem
        }
        .join_box .flex-hd dl dd.small p {
            font-weight: normal;
            font-size: 0.14rem;
            line-height: 0.22rem
        }
          .mail{margin-bottom:60vh}
    .mail .flex .flex-hd img{width:1.2rem;height:0.9rem;margin-right:0.1rem}
    .mail .flex .flex-bd p{font-size:0.28rem;line-height:0.5rem;text-align:left}
    .footer{position:absolute;bottom:0.8rem;width:84%;left:0;padding:1rem 8% 0 8%;text-align:left;}
        .footer .flex-hd{font-size:0.3rem;line-height:0.5rem}
        .footer .flex-hd span{margin-left:0.2rem}
        .footer .flex-fd{margin:0.3rem 0}
        .footer .flex-fd p{font-size:0.24rem;line-height:0.36rem}
        .foot{position:absolute;bottom:0;width:100%;line-height:0.3rem;left:0;color:#fff;height:0.6rem;padding:0.1rem 0}
}
